Subject: Re: Tornado article
From: "Steve Bamford ARC" <[email-masked]>
To: "Anna e Davide Turati" <[email-masked]>
Date: Tue, 16 Mar 2004 10:59:38 -0800

Hi Davide,
Thanks for sending in your Tornado article.  It looks excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Anna e Davide Turati 
  To: Steve Bamford ARC 
  Sent: Thursday, March 04, 2004 3:15 PM
  Subject: Tornado article

    
  1/72 Hasegawa Panavia Tornado IDS

  Desert Storm / Operazione Locusta 

  by Davide Turati

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my AMI (Aeronautica Militare Italiana - Italian Air Force) Tornado IDS, built in 1991. Although I am not inclined to build models on the wave of current war events, in this case I buit it for a good reason: it was a welcome back present for a friend who flew several missions over Iraq as a Tornado Weapon System Operator. Operazione Locusta was the name of  the Italian partecipation to Desert Storm from the airport of Al Dhafra in the United Arab Emirates.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The model was built mostly out of the box, except for a Verlinden update set (resin seats, avionic bays, photoetched details and boarding ladder), and for a couple of Airwaves resin BOZ-107 underwing chaff and flare dispensers, plus a couple of scratchbuilt antennas. The decals were from Tauro, with just a few changes to correct some inaccuracies.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The photographs were taken with a reflex camera mounted on a tripod and those with a simulated background were made with a double exposure technique I read of on an old issue of the Finescale Modeler Magazine. It consisted in a first exposure, in a completely dark room, of the background (a photograph taken on a real airfield, or in the desert), which was projected with a slide projector. Then, without changing the focus of the objective, and putting a black cloth as a background, the second exposure was made with aid of a flash, held high to simulate the sunlight. The opening photo of the article was done without the second exposure, the reddish color coming from the light of the background. We (myself and my cousin Stefano, who was the "director of photography") liked the sunset-like appearance of the photo and left it that way.

  This is what you had to resort to in times when digital photo editing was still a dream.

  Thanks to Gilberto Sabattini for scanning the original color slides.

  Davide 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by Davide Turati